{
  "hash": "367a70a2",
  "browserHash": "8a7995d7",
  "optimized": {
    "react": {
      "src": "../../react/index.js",
      "file": "react.js",
      "fileHash": "e69c34db",
      "needsInterop": true
    },
    "react-dom": {
      "src": "../../react-dom/index.js",
      "file": "react-dom.js",
      "fileHash": "46d1fcf3",
      "needsInterop": true
    },
    "react/jsx-dev-runtime": {
      "src": "../../react/jsx-dev-runtime.js",
      "file": "react_jsx-dev-runtime.js",
      "fileHash": "430a9f7e",
      "needsInterop": true
    },
    "react/jsx-runtime": {
      "src": "../../react/jsx-runtime.js",
      "file": "react_jsx-runtime.js",
      "fileHash": "490e971f",
      "needsInterop": true
    },
    "react-dom/client": {
      "src": "../../react-dom/client.js",
      "file": "react-dom_client.js",
      "fileHash": "4a029819",
      "needsInterop": true
    },
    "react-router-dom": {
      "src": "../../react-router-dom/dist/index.mjs",
      "file": "react-router-dom.js",
      "fileHash": "a5eb3356",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-EHHOZ6PM": {
      "file": "chunk-EHHOZ6PM.js"
    },
    "chunk-5U7CNMA2": {
      "file": "chunk-5U7CNMA2.js"
    }
  }
}